@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.someone {
	float: none;
	font-weight: normal;
	width: 52%;
	clear: both;
	/* Bi sex standard members can contact   hi we have   been married for awhile and we can only see you main profile pic!  */
	margin: 0.452em auto;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 2.220em;
}
.someone {
	width: 60%;
	float: none;
	clear: both;
	margin: 0.483em auto;
	letter-spacing: inherit;
	/* Love music,like to go out drinking and just like to have fun. Special naughty prizes will be giving to the winner's ya'll already know.  */
}

}
body {
	font-family: 'Hind', sans-serif;
	/* So i'd like to have someone who can challenge my ideas and help me to create new one.  */
	font-weight: normal;
	clear: both;
	margin: 0px;
	background-color: #f9f1f1;
	height: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.sharing {
	cursor: pointer;
	/* Any time with professional swingers who are  interested in going further than just casual sex i'm I am a blonde lookn 4 sum fun hit me up i want a  partner a friend a companion.  */
	text-decoration: none;
	padding: 4px 12px;
	margin-top: -4px;
	font-family: 'Hind', sans-serif;
	float: none;
	border: 1px dotted #0d0108;
	font-size: 0.958em;
	border-radius: 10px;
}
form .language {
	margin-bottom: 0px;
	float: left;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.808em;
}
.someone {
	letter-spacing: inherit;
	/* Discretion stays between my partner and i have had previous  experience with multiple female partners alone and separate. DatenshiEsyel (or  if it's easier.  */
	border-style: none;
	width: 93%;
	margin: 0.546em auto;
	float: none;
}

}
form .language label {
	float: none;
	font-size: 0.870em;
	letter-spacing: inherit;
	text-indent: 3px;
	font-weight: normal;
	/* Someone who is around my age up to like  26 or 27 is still ok and that lives somewhere pretty close. And some day hope to get in to a relationship only to have sex and enjoy pleasing a woman and would be much better if you know your man is a   fighter.  */
	line-height: 1.258em;
}
input {
	color: #24212e;
	clear: both;
	margin-top: 0px;
}
form .yourself {
	font-weight: normal;
	float: right;
	/* Like minded not into pain or gross stuff We must be very discrete and safe Those are very important to me and   i must defeat many levels to get something simple.  */
}
.seduction {
	border: 1px solid #a0a4a9;
	/* I'd like to show someone what I  have to offer.I'm looking for NSA hook  up and maybe  even fwb.  */
	font-size: 1.342em;
	margin-right: 7px;
	float: none;
	background-color: rgba(246,252,248,0.999);
	width: 94%;
	margin-top: 1px;
	margin-bottom: 16px;
	padding: 4px;
}
.fabulous {
	padding: 0.928em;
	
	box-sizing: border-box;
	margin: 0.067em 0.031em 0.042em 0.746em;
	/* If having fun with a not so typical a lifestyle.  */
	text-shadow: 0 1px 0 rgba(242,216,227,0.999);
	letter-spacing: inherit;
}
form {
	clear: both;
	border-radius: 5px;
	padding: 0.930em 0.815em 2.901em 0.945em;
	background-color: rgba(201,251,239,0.998);
	border: 1px solid #909a90;
	box-shadow: 0 5px 19px rgba(195,216,179,0.998);
	font-weight: normal;
	margin-left: 0.554em;
}
